load {base} | R Documentation

## Reload Saved Datasets

### Description

This function will reload the datasets written to a file with the function `save`.

### Usage

    load(file, envir = parent.frame())

### Arguments

`file` | a character string giving the name of the file to load.
`envir` | the environment where the data should be loaded.

### See Also

`save`.

### Examples

    ## save all data
    save(list = ls(), file= "all.Rdata")

    ## restore the saved values to the current environment
    load("all.Rdata")

    ## restore the saved values to the workspace
    load("all.Rdata", .GlobalEnv)